#ifndef pla_elemH
#define pla_elemH

#include "misc.h"

using namespace std;

class PLA_elem {
public:
    char * pla_inputs;
    char * pla_outputs;

    PLA_elem(int, int);
    ~PLA_elem();
    void print_pla_elem(int, int);
};

#endif
